"use strict";

exports.__esModule = true;

var _AvatarGroup = require("./AvatarGroup");

Object.keys(_AvatarGroup).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _AvatarGroup[key]) return;
  exports[key] = _AvatarGroup[key];
});

var _AvatarGroup2 = require("./AvatarGroup.types");

Object.keys(_AvatarGroup2).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _AvatarGroup2[key]) return;
  exports[key] = _AvatarGroup2[key];
});